## mycompiler.mymodifier
Class Modifier

    java.lang.Object
      mycompiler.mymodifier.Modifier

Direct Known Subclasses:
  Abstract, Private, Protected, Public, Static

    public abstract class Modifier

extends java.lang.Object

Constructor Summary
`Modifier()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Modifier

    public Modifier()